@charset "utf-8";
/* CSS Document */

/*banner*/
#banner{width: 100%;height: 500px;position: relative;overflow: hidden;}
#banner a{position: absolute;left: 50%;}
#banner a img{position: relative;left: -50%;}


/* 服务 */
.section01{height: 380px;}
.section01 .nei{width: 1200px;height: 380px;margin: 0 auto;position: relative;}
.section01 .nei a{position: absolute;display: block;width: 300px;height: 70px;background: #ffe9a4;color: #333;font-family: "helvetica";font-size: 30px;line-height: 70px;left:0px;top: -70px;} 
.section01 .nei a img{margin-left:36px;margin-right: 12px;display: inline-block;width: 22px;}
.section01 .nei .pic{width: 300px;height: 380px;float: left;overflow: hidden;}
.section01 .nei .right{float: left;width: 830px;padding-left: 70px;}
.section01 .nei .right img{display: block;margin-top: 70px;}
.section01 .nei .right span{display: block;font-size: 30px;font-weight: bold;color: #333;line-height: 30px;margin-top: 16px;}
.section01 .nei .right hr{display: block;width: 50px;height: 2px;background: #000;float: left;border: none;margin-top: 40px;margin-bottom: 35px;}
.section01 .nei .right p{clear: left;font-size: 15px;line-height: 25px;color: #666;}

/*标题*/
.title h4{text-align: center;font-size: 40px;color: #333;font-weight: normal;line-height: 40px;}
.title h4 b{color:#00253d; }
.title span{font-size: 12px;font-family: "oswald";letter-spacing: 5px;color: #999;display: block;text-align: center;margin-top: 10px;text-transform: uppercase;}

/*执行标准*/
.section02{height: 336px;padding-top: 72px;background: url("../images/fuwu/bg01.png") no-repeat center bottom;}
.section02 .nei{width: 1200px;height: 150px;margin: 50px auto 0;}
.section02 .nei p{font-size: 20px;color: #666;width: 146px;height: 60px;text-align: center;line-height: 30px;padding: 43px 0;border: 2px solid #ededed;border-radius: 75px;float: left;margin-right: 60px;}
.section02 .nei p:hover{border-color:#00253d; }
.section02 .nei p b{font-weight: bold;color: #00253d;}

/*服务体系*/
.section03{height: 660px;padding-top: 80px;background: url("../images/fuwu/bg02.jpg") no-repeat center center;}
.section03 .title h4{color: #fff;}
.section03 .title h4 b{color: #ffe9a4;}
.section03 .nei{width: 1200px; height: 538px;margin: 55px auto 0;background: url("../images/fuwu/quan.png") no-repeat center bottom;position: relative;}
.section03 .nei .qie{width:114px;height: 114px;border: 3px solid #fff;background: #00253d;border-radius: 60px;position: absolute;}
.section03 .nei .qie .pic{width: 48px;height: 48px;margin: 33px auto 0;transition: 0.5s;overflow: hidden;}
.section03 .nei .on{background:#ffe9a4;border-color: #ffe9a4;}
.section03 .nei .on .pic img{transform: translateY(-48px);}
.section03 .nei .qie:nth-of-type(1){top: 322px;left: 67px;}
.section03 .nei .qie:nth-of-type(2){top: 136px;left: 183px;}
.section03 .nei .qie:nth-of-type(3){top: 0px;left: 407px;}
.section03 .nei .qie:nth-of-type(4){top: 0px;right: 407px;}
.section03 .nei .qie:nth-of-type(5){top: 136px;right: 183px;}
.section03 .nei .qie:nth-of-type(6){top: 322px;right: 67px;}

.section03 .case{width: 660px;height: 294px;  margin: 40px auto 0; position: relative;overflow: hidden;bottom: 383px;z-index: 99;}
.section03 .case_con{width: 660px; position:absolute; top: 0; left: 0;}
.section03 .case_box{width:660px; float: left; position: relative;}
.section03 .case_box span{color: #fff;display: block;text-align: center;font-size: 16px;line-height: 16px;margin-top: 26px;}
.section03 .case_box h2{color: #ffe9a4;font-size: 34px;line-height: 34px;font-weight: bold;text-align: center;margin-top: 23px}
.section03 .case_box p{text-align: center;font-size: 16px;line-height: 40px;color: rgba(255,255,255,0.80);margin-top: 30px;}

/*体系支持*/
.section04{height: 798px; padding-top: 60px;}
.section04 .title p{text-align: center;font-size: 40px;}
.section04 .title hr{width: 50px;height: 2px;text-align: center;border: none;background: #333;margin-top: 14px;}
.section04 .qiehuan{width: 1200px;height: 100px;margin: 50px auto 0;}
.section04 .qiehuan .shili{width: 198px;height: 96px;border: 2px solid #ddd;margin-right: 10px;float: left;padding-left: 30px;}
.section04 .qiehuan .shili p{font-size: 22px;font-weight: bold;color: #333;text-align: left;line-height: 32px;margin-top: 24px;}
.section04 .qiehuan .shili span{font-size: 12px;font-family: "arial";color: #999;text-align: left;display: block;}
.section04 .qiehuan .on{background: #00253d;border: 2px solid #00253d;color: #fff;}
.section04 .qiehuan .on p{color: #ffe9a4;}
.section04 .mid{position: absolute;left: 50%;}
.section04 .case{width: 1920px;height: 560px;  margin: 30px auto 0; position: relative;overflow: hidden;left: -50%;}
.section04 .case_con{width: 1920px; position: absolute; top: 0; left: 0;}
.section04 .case_box{width:1920px; float: left; position: relative;height: 560px;}
.section04 .case_box:nth-of-type(1){background: url("../images/fuwu/tixi1.jpg") no-repeat center center;}
.section04 .case_box:nth-of-type(2){background: url("../images/fuwu/tixi2.jpg") no-repeat center center;}
.section04 .case_box:nth-of-type(3){background: url("../images/fuwu/tixi3.jpg") no-repeat center center;}
.section04 .case_box:nth-of-type(4){background: url("../images/fuwu/tixi4.jpg") no-repeat center center;}
.section04 .case_box:nth-of-type(5){background: url("../images/fuwu/tixi5.jpg") no-repeat center center;}

.section04 .case_box .case_content{width: 1200px;margin: 0 auto;height: 560px;margin-top: 40px;}
.section04 .case_box .zhichi{width: 442px;height:460px;padding-left: 58px; background:rgba(0, 37, 61,0.8);float: right;}
.section04 .case_box .zhichi h2{text-align: left;font-size: 40px;color: #ffe9a4;line-height: 40px;font-weight: bold;margin-top: 85px;}
.section04 .case_box .zhichi span{text-align: left;display: block;font-size: 14px;color: #999;font-family: "arial";text-transform: uppercase;line-height: 14px;margin-top: 10px;}
.section04 .case_box .zhichi hr{width: 30px;height: 2px;background: #fff;border: none;float: left;margin: 40px 0 25px 0;}
.section04 .case_box .zhichi .text{float: left;clear: left;margin-top: 17px;}
.section04 .case_box .zhichi .text b{float: left;color: rgba(255,255,255,0.80);margin: 2px 5px 0 0;}
.section04 .case_box .zhichi .text p{text-align: left;font-size: 15px;line-height: 25px;color: rgba(255,255,255,0.80);width: 390px;float: left;}

/*体系支持*/
.section05{padding-top: 84px;height: 396px;background: url( "../images/fuwu/bg03.png")no-repeat center bottom;}
.section05 .nei{width: 1200px;height: 290px;margin: 40px auto 0;background: url("../images/fuwu/bg04.png") no-repeat;background-position:center 50px;}
.section05 .nei .liu{width: 120px;margin-right: 60px;float: left;transition: 0.5s;}
.section05 .nei .liu .top{height: 168px;overflow: hidden;transition: 0.5s;}
.section05 .nei .liu .top .pic{width: 120px;height: 120px;overflow: hidden;}
.section05 .nei .liu .top .pic img{transition: 0.5s;display: block;}
.section05 .nei .liu .top h1{font-size: 18px;color: #333;line-height: 18px;margin-top: 30px;text-align: center;}
.section05 .nei .liu .top p{font-size: 14px;color: #666;line-height: 20px;margin-top: 13px;}
.section05 .nei .liu .yuan{width: 5px;height: 5px;border: 2px solid #00253d;border-radius: 5px;margin: 16px auto 0;}
.section05 .nei .liu .xian{width: 1px;height: 96px;background:#00253d;margin: 0 auto;transition: 0.5s;}
.section05 .nei .liu:hover .top{height: 244px;}
.section05 .nei .liu:hover .top .pic img{transform: translateY(-120px);}
.section05 .nei .liu:hover .xian{height: 20px;}

/*告知函*/
.section06{height: 674px;padding-top: 82px;background: url( "../images/fuwu/bg05.jpg") center bottom no-repeat;}
#fuwu .nei{width: 1200px;margin: 120px auto 0;}
#fuwu .lanrenzhi{position: relative;margin-top: 40px;}
#fuwu .lanrenzhi .tab{width: 300px;float: left;}
#fuwu .lanrenzhi a{width: 300px;height: 80px;background: #fff;color: #00253d;margin-top: 2px;display: block;line-height: 80px;text-indent: 1.4em;font-size: 22px;}
#fuwu .lanrenzhi a:first-child{margin-top: 0px;}
#fuwu .lanrenzhi a i{width: 20px;height: 24px;background: url("../images/fuwu/jian.png")no-repeat bottom;display: inline-block;float: right;margin-right: 30px;margin-top: 28px;transition:0.5s;}
#fuwu .lanrenzhi a:hover,#fuwu .lanrenzhi a.on{background: #ffe9a4;font-weight: bold;}
#fuwu .lanrenzhi a:hover i{background: url( "../images/fuwu/jian.png")no-repeat top;width: 20px;height: 24px;}

#fuwu .lanrenzhi .content{overflow:hidden; width:874px;height:402px;position: absolute;top: 0px;right:0px;border: 3px #fff solid;}
#fuwu .lanrenzhi .content .ul{ position:absolute;width:880px;}
#fuwu .lanrenzhi .content .li{ width:880px; float:right;position: relative;text-align: center;height: 408px;}
#fuwu .shou{width:880px;height:408px;position: absolute;top: 0px;right: 0px;}
#fuwu .lanrenzhi .content .li p{width: 100%;height: 80px;line-height: 80px;text-align: center;color: #fff;font-size: 28px;position: absolute;bottom:0px;z-index: 3;background: rgba(0,0,0,0.5);letter-spacing: 2px;}
#fuwu .lanrenzhi .content .li p span{color:#ffe9a4;}


#lei .bottom{margin-top: 40px;}
#lei .bottom li{width: 220px;height: 350px;background: url(../images/dai/lei.jpg)no-repeat center;float: left;text-align: center;color: #999;font-size: 10px;font-family:'Oswald-Medium';letter-spacing: 2px;text-transform: uppercase;margin-right: 25px;}
#lei .bottom li:last-child{margin-right: 0px;}
#lei .bottom li img{margin: 0 auto;display: block;margin-top: 17px;text-align: center;}

/*服务团队*/
.section07{height: 1160px;padding-top: 80px;margin-bottom: 100px;}
.section07 .nei{background: url("../images/fuwu/bg06.png") no-repeat center bottom;width: 1200px;height: 1052px;margin: 40px auto 0;position: relative;}
.section07 .nei .kouhao{width: 283px;height: 140px;position: absolute;}
.section07 .nei .kouhao p{text-align: center;font-family: "宋体";font-weight: bolder;color: #ffe9a4;letter-spacing: 2px;font-size: 34px;line-height: 32px;margin-top: 44px;}
.section07 .nei .kouhao span{text-align: center;font-family: "宋体";color: rgba(255,255,255,0.6);font-size: 12px;display: block;line-height: 12px;margin-top: 10px;text-transform: uppercase;}
.section07 .nei .kouhao:nth-of-type(1){top: 143px;left: 143px;}
.section07 .nei .kouhao:nth-of-type(2){top: 143px;right: 143px;}
.section07 .nei .kouhao:nth-of-type(3){top: 590px;left: 143px;}
.section07 .nei .kouhao:nth-of-type(4){top: 590px;right: 143px;}





